.jcarousel-skin_rss { margin-left:0px; width:200px; height:220px; background:none; border:none; padding:0; margin:0 0 20px 0;}
.jcarousel-skin_rss ul { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px }
.jcarousel-skin_rss ul li { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; position:relative; background:none; }

.jcarousel-skin_rss h3 { color:#CC0033; font-weight:700; font-size:1em; padding-bottom:5px}
.jcarousel-skin_rss p { font-size:0.9em; padding-bottom:0; }
.jcarousel-skin_rss a { font-size:0.9em}

.jcarousel-skin_rss .jcarousel-container-horizontal {
    width:200px; margin:0;
}

.jcarousel-skin_rss .jcarousel-clip-horizontal {
   	width:200px; height:200px; margin:0;
}

.jcarousel-skin_rss .jcarousel-item-horizontal {
	width:200px; height:220px; padding:0; margin-right:10px;
}

.jcarousel-skin_rss .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  horizontal Buttons
 */
.jcarousel-skin_rss .jcarousel-next-horizontal {
    position: absolute;
    top: 202px;
    right: 0px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background: transparent url(../image/contenu/next-horizontal_rss.gif) no-repeat 0 0;
}

.jcarousel-skin_rss .jcarousel-next-horizontal:hover {
    /*background-position: 0 -127px;*/
	background: transparent url(../image/contenu/next-horizontal_rss_hover.gif) no-repeat 0 0;
}

.jcarousel-skin_rss .jcarousel-next-horizontal:active {
    /*background-position: 0 -254px;*/
	background-position: 0 0;
}

.jcarousel-skin_rss .jcarousel-next-disabled-horizontal,
.jcarousel-skin_rss .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin_rss .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: 0 -381px;*/
	background-position: 0 0;
}

.jcarousel-skin_rss .jcarousel-prev-horizontal {
    position: absolute;
    top: 202px;
    left: 0px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background: transparent url(../image/contenu/prev-horizontal_rss.gif) no-repeat 0 0;
}

.jcarousel-skin_rss .jcarousel-prev-horizontal:hover {
    /*background-position: 0 -127px;*/
	background: transparent url(../image/contenu/prev-horizontal_rss_hover.gif) no-repeat 0 0;
}

.jcarousel-skin_rss .jcarousel-prev-horizontal:active {
   /*background-position: 0 -254px;*/
	background-position: 0 0;
}

.jcarousel-skin_rss .jcarousel-prev-disabled-horizontal,
.jcarousel-skin_rss .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin_rss .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*background-position: 0 -381px;*/
	background-position: 0 0;
}